-ifndef(RPBREPLGETREQ_PB_H).
-define(RPBREPLGETREQ_PB_H, true).
-record(rpbreplgetreq, {
    bucket = erlang:error({required, bucket}),
    key = erlang:error({required, key}),
    cluster_id = erlang:error({required, cluster_id}),
    r,
    pr,
    basic_quorum,
    notfound_ok,
    if_modified,
    head,
    deletedvclock,
    sloppy_quorum,
    n_val
}).
-endif.

-ifndef(RPBREPLGETCLUSTERIDREQ_PB_H).
-define(RPBREPLGETCLUSTERIDREQ_PB_H, true).
-record(rpbreplgetclusteridreq, {
    
}).
-endif.

-ifndef(RPBREPLGETCLUSTERIDRESP_PB_H).
-define(RPBREPLGETCLUSTERIDRESP_PB_H, true).
-record(rpbreplgetclusteridresp, {
    cluster_id = erlang:error({required, cluster_id})
}).
-endif.

